@font-face 
{
	font-family: 'Samarkan Normal';
	font-style: normal;
	font-weight: normal;
	src: local('Samarkan Normal'), url('SAMARN__.woff') format('woff');
}
@font-face 
{
	font-family: 'Samarkan Oblique';
	font-style: normal;
	font-weight: normal;
	src: local('Samarkan Oblique'), url('SAMARO__.woff') format('woff');
}

*
{
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
*:before,
*:after
{
	box-sizing: border-box;
}
body
{
	font-family: 'Monda', sans-serif;
}
.container-fluid {
    width: 100%;
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
ul li a
{
	font-size: 1em;
}
.taste-font
{
	font-family: 'Dancing Script', cursive;
	color: #871515;
	text-shadow: 2px 2px 4px #000000;
	font-size: 5.5em;
}
.text-banner
{
	padding: 10% 0;
}
.text-red
{
	color: #871515;
}
.bg-red
{
	background-color: #871515;
	position: relative;
}
.bg-black
{
	background: rgba(0,0,0,0.80);
	width: 100%;
	
}
.fixed{
	position: fixed;
	z-index: 9999;
	width: 100%;
	top:0;
}
.bg-gray-mob
{
	background-color:#871515 !important;
	display: none;
}
.bg-gray-des
{
	background:#871515 !important;
	display:block;
	background-attachment: fixed;
}
.logo
{
	width: auto;
	height: auto;
}
.logo-footer img
{
	width: 350px ;
}
a.text-light:focus, a.text-light:hover 
{
    color: #871515!important;
}
.bg-danger
{
	background-color: #871515 !important;
}
.logo-img
{
	width: auto;
}
.slider
{
	background:url(../images/slider.jpg);
	background-size: cover;
	box-sizing: border-box;
	padding-top: 130px;
}
.slider-about
{
	background:url(../images/about_us_slider.jpg);
	background-size: cover;
	box-sizing: border-box;
	padding-top: 130px;
}
.bg-1
{
	background:url(../images/bg-1.jpg);
	background-size: cover;
	box-sizing: border-box;
	position: relative;
}
.btn:hover
{
	background: white;
	border: 1px solid black;
	color: black !important;
	font-weight: bold;
}
.navbar-light .navbar-toggler-icon {
    background-image: url(..//images/toogle.png) !important;
}
.card
{
	margin-top: -60px;
	border-radius: 20px;
}
.bg-red-1
{
	background-color: #871515;
	border-top-left-radius: 20px !important;
	border-top-right-radius: 20px !important;
}
.india-font
{
	font-family: 'Samarkan Normal';
	text-shadow: 2px 2px 4px #000000;
	font-size: 7em;
}
.normal-font
{
	font-family: 'Calibri';
	text-shadow: 2px 2px 4px #000000;
	font-size: 4em;
}
.btn
{
	background:black;
	color: white;
	text-decoration: none;
}
.text-yellow
{
	color: #dace0d;
}
.bg-2
{
	background:url(../images/bg-2.jpg);
	background-size: cover;
	background-attachment: fixed;
	box-sizing: border-box;
	height: 80vh;
}
.bg-2 p
{
	padding-top: 10% !important;
}
.image-box
{
	width: 100%;
	background: red;
}
.bg-gray-mob b
{
	padding-left: 4.8rem;
	margin-top: 25px !important;
}
.bg-gray-des b
{
	padding-left: 60px;
}
.image
{
	opacity:0.8;
	cursor:pointer;
}
.image:hover
{
	opacity:1.0 !important; 
}
.gallery
{
	padding:20px;
	float: left;
}
.first img
{
	width: 100%;
	height: auto;
}
.second img
{
	width: 100%;
	height: auto;
}
.third img
{
	width: 100%;
	height: auto;
}
.first img:hover
{
	transform: scale(1.1);
	transition: 1s;
	cursor: pointer;
}
.second img:hover
{
	transform: scale(1.1);
	transition: 1s;
	cursor: pointer;
}
.third img:hover
{
	transform: scale(1.1);
	transition: 1s;
	cursor: pointer;
}
.bg-light p
{
	font-size: 1.1em;
	font-weight: bold;
}
.about_img img
{
	width:90%;
	height: auto;
	margin: 5%;
}
.bg-white
{
	background: #fff;
	height: auto !important;
}
.bg-grey
{
	background: #ccc;
}
.slider-gift
{
	background:url(../images/gift_us_slider.jpg);
	background-size: cover;
	box-sizing: border-box;
	padding-top: 130px;
}
.slider-reservation
{
	background:url(../images/reservation-slider.jpg);
	background-size: cover;
	box-sizing: border-box;
	padding-top: 130px;
}
.reservation
{
	width: 32%;
	float: left;
	margin-bottom: 75px !important;
	text-align: center;
}
.menu
{
	margin-top: 10%;
}
.reservation-form
{
	width: 35%;
	background:white;
	float: left;
	text-align: center;
	font-family:Roboto Slab;
	height: auto;
	margin-top: -50px;
	transform: scale(1.1);
	border-radius: 5px;
	color: grey;
	padding-bottom: 25px;
}
.reservation-hotel img
{
	width: 100% !important;
	height:100%;
	margin-top: -100px ;
}
input
{
	width: 100%;
	height: 40px;
	padding: 5px 5px;
	border:1px solid #ccc;
	outline: none;
	border-radius: 5px;
}
label
{
	font-size: 0.8em;
}
.txt-call
{
	font-size: 0.6em;
	color: grey;
	margin-top: -20px;
}
.btn-reserve
{
    width: 100%;
    outline: none;
    border: 1px solid #871515;
    border-radius: 35px;
    color: #871515;
    background: white;
    margin-top: 15%;
    text-align: center;
    font-size: 0.8em;
    font-weight: 500;
}
.btn-reserve:hover
{
	background: #871515;
	color: #fff;
	cursor: pointer;
}
.text-hover:hover
{
	color: #871515 !important;
}


a h6:hover
{
	color: #fff !important;
}

.dates {
    background: url(../img/calander.png) #fff;
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 90%;
    font-size: 16px;
    position: relative;
    padding: 6px 20px;
}

.ipt2 {
    padding: 0 0px;
    box-shadow: none;
    width: 150px;
    height: 40px;
    border-radius: 5px;
}
.ipt1 {
    padding: 0 0px;
    box-shadow: none;
    width: 120px;
    height: 40px;
    border-radius: 5px;
}